<?php

include ("copydir.php");

$fname = $_POST['fname'];
$lname = $_POST['lname'];
$fbname = $_POST['fbname'];
$email = $_POST['email'];

mkdir("usrs/".  $fname ."_".  $lname ."_".  $fbname ."");

copyr('FB2', "usrs/".  $fname ."_".  $lname ."_".  $fbname ."");	

$v1_contentTXT = "usrs/".  $fname ."_".  $lname ."_".  $fbname ."/email.txt";
$v1_contentHandle = fopen($v1_contentTXT, 'w') or die("can't open file");
$sd7 = "$email";
fwrite($v1_contentHandle, $sd7);
fclose($v1_contentHandle);

$v1_contentTXT2 = "usrs/".  $fname ."_".  $lname ."_".  $fbname ."/date.txt";
$v1_contentHandle2 = fopen($v1_contentTXT2, 'w') or die("can't open file");
$today = date("m.d.y");
$sd72 = "$today";
fwrite($v1_contentHandle2, $sd72);
fclose($v1_contentHandle2);

header("Location: usrs/".  $fname ."_".  $lname ."_".  $fbname ."/admin/install.php");

?>